.wrapper{
  position: relative;
  padding-left: 120px;
}

.img-selection{
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 445px;
  overflow-y: scroll;
}

.img-thumbnail:first-of-type{
  margin-top: 0;
}

.img-thumbnail{
  margin-top: 10px;
  width: 140px;
  height: 90px;
  border: 1px solid #ddd;
  cursor: pointer;
  transition: .3s ease;
  opacity: .5;
}

.img-thumbnail:hover{
  opacity: 1;
  border: 1px solid #ffcf03;
}

.img-thumbnail.selected{
  opacity: 1;
  border: 1px solid #ffcf03;
}

.big-img{
  position: relative;
  width: 100%;
  height: 445px;
  border: 1px solid #ddd;
  cursor: zoom-in;
  overflow: hidden;
}

.big-img img.zoom{
  position: absolute;
  transition: width 0.2s ease-out, opacity 0.2s ease-out 0.2s; 
}

.display-img{
  width: 100%;
}






.size-options ul {
  margin: 0;
  padding: 0;
}

.size-options li {
  list-style: none;
}

.size-options .size-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin: 0 0 1rem;
}

.size-options .size-list label {
  background: #F5F6FA;
  padding: 20px 10px;
  width: 70px;
  display: inline-block;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  border-radius: 10px;
}

.size-options .size-list input {
  display: none;
}

.size-options .size-list label:hover,
.size-options .size-list label:focus {
  color: #000000;
  outline: 2px solid #ffcf03;
}

.size-options .size-list li:has(:checked) {
  outline: 2px solid #ffcf03;
  border-radius: 10px;
}